body{
    background-color: blanchedalmond;
    margin: 0;
}
#Author{
    position: absolute;
    height: 78vh;
    width: 83%;
    top: 17%;
    display: none;
    overflow-y: hidden;
    overflow-x: hidden;
}
#Author_Front{
    background-color: #84a98c;
    height: 78vh;
    animation-name: Animation_Up;
    animation-duration: 1s;
    animation-timing-function: linear;
}
#New{
    position: absolute;
    height: 75vh;
    width: 83%;
    top: 20%;
    display: none;
    overflow-y: hidden;
    overflow-x: hidden;
}
#New_Front{
    background-color: #0ae239;
    height: 75vh;
    animation-name: Animation_Up;
    animation-duration: 1s;
    animation-timing-function: linear;
}
#Achievement{
    position: absolute;
    height: 75vh;
    width: 83%;
    top: 20%;
    display: none;
    overflow-y: hidden;
    overflow-x: hidden;
}
#Achievement_Front{
    background-color: #11521f;
    height: 75vh;
    animation-name: Animation_Up;
    animation-duration: 1s;
    animation-timing-function: linear;
}
@keyframes Animation_Up {
    0% {
      transform: translateY(600px);
    }
    100% {
      transform: translateY(-1px);
    }
}
@keyframes Animation_Down {
    100% {
      transform: translateY(600px);
    }
    0% {
      transform: translateY(-1px);
    }
}
#Navbar{
    display: flex;
    height: 7vh;
}
#Menu{
    background-color: #cad2c5;
    width: 32.6%;
    float: left;
}
.Button{
    background-color: #2f3e46;
    color: #84a98c;
    border-radius: 30px;
    height: 5vh;
    width: 7vw;
    margin: 1.4%;
}
.Button:hover{
    background-color: #7b909c;
    color: #212c32;
}
#News{
    background-color: #84a98c;
    width: 50.5%;
    float: right;
    overflow-x: hidden;
    overflow-y: hidden;
}
#News_Text{
    font-size: 35px;
    text-align: center;
    margin-top: 1.5%;
    color: #354f52;
    animation-name: rightToLeft;
    animation-duration: 15s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@keyframes rightToLeft {
    100% {
      transform: translateX(800px);
    }
    0% {
      transform: translateX(-700px);
    }
}
#Dumb{
    background-color: #cad2c5;
    width: 17%;
    float: right;
}
#Dumb_Button{
    background-color: brown;
    color: chartreuse;
    margin-top: 10px;
    margin-left: 18%;
}
#Header{
    display: grid;
    height: 10vh;
}
#Banner{
    background-color: #52796f;
    font-size: 20px;
    text-align: center;
    color: black;
}
#Tittle{
    border: solid 5px black;
    margin-left: 41.5%;
    width: 20%;
}
#Build{
    background-color: #354f52;
    width: 17%;
    height: 78vh;
    float:right;
    overflow-x: hidden;
}
.Thing{
    height: 9.24529641463vh;
    border-bottom: solid 5px black;
    border-left: solid 5px black;
}
#Axe{
    margin-right: 0;
    float: left;
    background-color: red;
    padding: 10px;
    width: 2vw;
    font-size: 48.8px;
    color: lightgreen;
    text-align: center;
    border: solid 5px rgb(146, 158, 211);
}
#Saxe{
    text-align: center;
    float: left;
    margin-right: 0;
    background-color: red;
    padding: 10px;
    margin-left: 3%;
    width: 4vw;
    font-size: 48.8px;
    color: lightgreen;
    border: solid 5px rgb(146, 158, 211);
}
.Thing_Button{
    background-color: #2f3e46;
    color: #84a98c;
    border-radius: 30px;
    height: 8vh;
    width: 6vw;
    margin-top: 2%;
    margin-left: 1%;
    float: left;
}
.Thing_Button:hover{
    background-color: #7b909c;
    color: #212c32;
}
#Img{
    background-color: #84a98c;
    height: 78vh;
    width: 83%;
}
#JPG{
    height: 78vh;
    width: 83vw;
}
#Wood_Count{
    position: fixed;
    background-color: red   ;
    padding: 10px;
    font-size: 30px;
    color: lightgreen;
    margin-left: 38%;
    margin-top: 10%;
    border: solid 5px black;
}
#Cookie{
    height: 50vh;
    width: 30vh;
    position: absolute;
    pointer-events: all;
    margin-left: 28%;
    margin-top: 10%;
}
#Footer{
    background-color: #2f3e46;
    text-align: center;
    width: 100%;
    height: 5vh;
}
#Footer_Text{
    padding-top: 0.5%;
    margin: 0;
    color: wheat;
}

